.video_box {
    width: 100%;
    height: 100%;
    background-color: black;
}

/*-- sec_title_box --*/
.sec_name {
    font-size: var(--ft28);
    font-family: var(--font-eng);
    font-weight: var(--semi-bold);
    display: flex;
    align-items: center;
    gap: 14px;
    margin-bottom: 24px;
}
.sec_name::before {
    content: '';
    display: block;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background-color: var(--primary);
}
.sec_title {
    font-size: var(--ft50);
    font-weight: var(--semi-bold);
    margin-bottom: 50px;
}
.sec_title strong {
    font-weight: var(--bold);
}
.sec_title strong.color {
    color: var(--primary);
}
.sec_text {
    font-size: var(--ft18);
    color: var(--gray-600);
}

.sec_title_box.center > * {
    text-align: center;
}
.sec_title_box.center .sec_name {
    justify-content: center;
}

.white .sec_name,
.white .sec_title,
.white .sec_title strong.color,
.white .sec_text {
    color: var(--white);
}
.white .sec_name::before {
    background-color: var(--white);
}


.gsap_y {
    opacity: 0;
    transform: translateY(20px);
}

/*-- menu_list --*/
.menu_list {
    width: fit-content;
    margin-top: 50px;
    display: flex;
    align-items: center;
    gap: 16px;
}
.menu_list li {
    padding: 10px 30px;
    border-radius: 30px;
    background-color: var(--gray-200);
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
    color: var(--gray-500);
    cursor: pointer;
    text-align: center !important;
    transition: all .4s ease;
}
.menu_list li.click {
    background-color: var(--primary);
    color: var(--white);
}

/*------------------------ sec_1 ------------------------*/
.sec_1 {
    width: 100%;
    height: 100vh; 
    position: relative;
    overflow: hidden;
}
.main_video {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.main_video video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: relative;
    z-index: 1;
}
.preview {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.main_inner {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .4);
    position: relative;
    z-index: 2;
}
.main_inner .container {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    padding-top: 260px;
    padding-left: 40px;
}
.sec_1 .sec_text {
    font-weight: var(--medium);
}
.scroll {
    width: fit-content;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
    position: absolute;
    bottom: 60px;
    left: 0;
    right: 0;
    margin: 0 auto;
    animation: scroll 2s infinite alternate;
}
@keyframes scroll {
    to {
        transform: translateY(10px);
    }
}
.scroll::before {
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: var(--white);
}
.scroll p {
    font-family: var(--font-eng);
    font-size: var(--ft14);
    font-weight: var(--medium);
    color: var(--white);
    text-align: center;
}

/*------------------------ sec_2 ------------------------*/ 
.sec_2 {
    margin-top: var(--sec-gap);
    overflow: hidden;
}
.sec_2 .sec_title_box {
    display: flex;
    flex-direction: column;
    align-items: center;
}

/*-- member_wrap --*/
.member_wrap {
    margin-top: 100px;
    position: relative;
    z-index: 1;
}
.member_list {
    /* display: flex; */
    padding-left: calc((100% - 1620px) / 2);
    display: none;
}
.member_list.member_show {
    display: flex;
}
.member_l {
    width: 510px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 90px 0;
    padding-right: 30px;
    flex-shrink: 0;
}
.member_name {
    font-size: var(--ft40);
    font-weight: var(--semi-bold);
    margin-bottom: 30px;
}
.member_title {
    font-size: var(--ft24);
    font-weight: var(--semi-bold);
    color: var(--primary);
    margin-bottom: 20px;
}
.swiper_btn_box {
    display: flex;
    align-items: center;
    gap: 28px;
}
.swiper_btn {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: var(--white);
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: all .4s ease;
}
.swiper_btn.prev_btn {
    transform: rotate(180deg);
}
.swiper_btn img {
    width: 34px;
    height: 34px;
}
.swiper_num {
    width: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}
.swiper_num,
.swiper_num * {
    font-size: var(--ft28);
    color: var(--gray-500);
}
.swiper-pagination-current {
    font-weight: var(--semi-bold);
    color: var(--primary);
}

.swiper_btn:hover {
    filter: drop-shadow(0px 4px 20px rgba(0, 0, 0, 0.08));
}

/*-- member_swiper --*/
.member_swiper {
    width: calc(1920px - 510px);
    padding: 30px 0;
    overflow: hidden;
}
.member_box {
    width: 450px;
    aspect-ratio: 3 / 4;
    border-radius: 0 20px 0 20px;
    background-color: var(--gray-100);
    overflow: hidden;
    position: relative;
    cursor: pointer;
    transition: transform .4s ease;
}
.member_img {
    width: 100%;
    height: 100%;
}
.member_inner {
    width: 100%;
    padding: 70px 50px 50px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: linear-gradient(180deg, rgba(32, 32, 32, 0.00) 0%, #202020 100%);
    opacity: 0;
    pointer-events: none;
    transform: translateY(20px);
    transition: opacity .4s ease, transform .4s ease;
}
.member_inner * {
    color: var(--white);
}
.part {
    font-size: var(--ft18);
    font-weight: var(--medium);
    margin-bottom: 12px;
}
.name {
    font-size: var(--ft32);
    font-weight: var(--semi-bold);
}

.member_box:hover {
    transform: translateY(-30px);
}
.member_box:hover .member_inner {
    opacity: 1;
    transform: translateY(0);
    pointer-events: all;
}

/*-- text_loop--*/
.text_loop {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    transform: translateY(-50%);
    pointer-events: none;
    line-height: 1;
}
.text_loop span {
    display: block;
    font-size: 240px;
    font-family: var(--font-eng);
    font-weight: var(--semi-bold);
    color: var(--primary);
    line-height: 1;
    opacity: .05;
    flex-shrink: 0;
    animation: text 10s infinite linear;
}
@keyframes text {
    to {
        transform: translateX(-100%);
    }
}


/*------------------------ sec_3 ------------------------*/
.sec_3 {
    display: flex;
    flex-direction: column;
    align-items: end;
    position: relative;
}
.sec_3 .sec_title_box {
    width: 50%;
    padding-left: 15px;
}

/*-- cursor --*/
.cursor {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    background-color: var(--primary);
    display: flex;
    justify-content: center;
    align-items: center;
    pointer-events: none;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 10;
    opacity: 0;
    transition: opacity .4s ease;
}
.cursor p {
    font-size: var(--ft30);
    font-family: var(--font-eng);
    color: var(--white);
}
.cursor.show {
    opacity: 1;
}

/*-- center_list --*/
.center_list {
    width: 100%;
    margin-top: 80px;
    display: flex;
    gap: 30px;
}
.center_box {
    width: calc(100% / 2);
    height: 800px;
    position: relative;
    border-radius: 0 20px 0 20px;
    overflow: hidden;
    transition: width .8s .2s ease;
    cursor: pointer;
}
.center_img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: var(--gray-100);
}
.center_inner {
    width: 100%;
    height: 100%;
    padding-bottom: 80px;
    position: relative;
    z-index: 1;
    background-color: rgba(0, 0, 0, .4);
    display: flex;
    flex-direction: column;
    justify-content: end;
    gap: 60px;
}
.center_inner > * {
    opacity: 0;
    pointer-events: none;
    transition: opacity .2s ease;
}
.center_name {
    font-family: var(--font-eng);
    font-size: 140px;
    font-weight: var(--semi-bold);
    color: var(--white);
    opacity: .8;
    position: absolute;
    top: 50%;
    left: 50%;
    transition: all .4s ease;
}
.center_name.show_name {
    transform: translate(-50%, -50%);
}
.center_name.none_name {
    font-size: 80px;
    opacity: 0;
    top: 80px;
    transform: translateX(-50%);
    writing-mode: vertical-lr;
}
.center_name.box_name {
    position: absolute;
    top: 60px;
    left: 100px;
    opacity: 0;
    transition: opacity .4s ease;
}
.center_title {
    margin-left: 100px;
    font-size: var(--ft36);
    font-weight: var(--semi-bold);
    color: var(--white);
}
.review_list {
    width: 100%;
    overflow: hidden;
    display: flex;
    gap: 20px;
    flex-wrap: nowrap;
}
.review_wrapper {
    display: flex;
    gap: 20px;
    flex-wrap: nowrap;
    animation: review 32s infinite linear;
}
@keyframes review {
    to {
        transform: translateX(calc(-100% - 20px));
    }
}
.review_list:hover .review_wrapper {
    animation-play-state: paused;
}
.review_box {
    width: 300px;
    padding: 40px 30px 58px;
    border-radius: 20px;
    background-color: var(--white);
    flex-shrink: 0;
    cursor: pointer;
    position: relative;
    transition: scale .4s ease;
}
.review_box:hover {
    scale: 0.95;
}
.review_name {
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
    margin-bottom: 10px;
}
.review_text {
    color: var(--gray-600);
}
.review_more {
    margin-top: 10px;
    display: flex;
    align-items: center;
    gap: 6px;
    position: absolute;
    bottom: 24px;
    right: 24px;
}
.review_more p {
    color: var(--primary);
    font-weight: var(--medium);
}
.more_cir {
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background-color: var(--primary);
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    transition: transform .4s ease;
}
.more_cir img {
    width: 14px;
    height: 14px;
}

.center_box.show {
    width: 100%;
}
.center_box.show .center_inner > * {
    opacity: 1;
    pointer-events: all;
    transition: opacity .4s .8s ease;
}
.center_list.click .center_name.show_name,
.center_box.none .center_name.show_name {
    opacity: 0;
    transition: opacity .4s ease;
}
.center_box.show .center_name.none_name {
    opacity: 0;
    transition: opacity .4s ease;
}
.center_box.show .center_name.box_name {
    opacity: .8;
    transition: opacity .4s .8s ease;
}

.center_box.none {
    width: 220px;
}
.center_box.none .center_name.none_name {
    opacity: .8;
    transition: opacity .4s .8s ease;
}


/*------------------------ sec_4 ------------------------*/
.sec_4 {
    margin-top: var(--sec-gap);
}

.sec_sticky {
    width: 100%;
    height: 100vh;
    position: sticky;
    top: 0;
    left: 0;
}
.sticky_pin {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.sticky_pin span {
    display: block;
    width: 100%;
    height: 100vh;
}
.sec_4 .sec_4_pc {
    overflow: visible;
    height: 300vh;
    position: relative;
}
.sec_4 .sec_4_pc .sec_title_box {
    max-width: 1920px;
    margin: 0 auto;
    padding: 100px 330px 0;
    display: flex;
    justify-content: space-between;
    align-items: end;
}
.sec_4 .sec_l {
    position: relative;
    z-index: 1;
}
.sec_4 .sec_l .sec_title {
    margin-bottom: 40px;
}
.areas_menu_list {
    position: absolute;
    bottom: -100px;
    opacity: 0;
    pointer-events: none;
    transition: opacity .4s ease;
}
.areas_menu_list li {
    background-color: var(--white);
    color: var(--gray-400);
}
.areas_menu_list li.click {
    background-color: var(--gray-600);
    color: var(--white);
}
.img_none {
    width: 400px;
    aspect-ratio: 2 / 1;
    flex-shrink: 0;
}

/*-- areas_list --*/
.areas_list {
    width: 400px;
    aspect-ratio: 2 / 1;
    position: absolute;
    border-radius: 10px;
    overflow: hidden;
}
.areas_img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
}
.areas_img figure {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    clip-path: inset(100% 0 0 0);
    transition: clip-path 1s ease;
}
.areas_img figure img {
    scale: 1.2;
    transition: scale 2s ease;
}

.areas_img figure.show {
    clip-path: inset(0 0 0 0);
}
.areas_img figure.show img {
    scale: 1;
}
.areas_text_list {
    width: 600px;
    height: calc(100% - 160px - 60px);
    margin-top: 160px;
    padding: 60px;
    position: absolute;
    top: 0;
    right: 160px;
    background-color: rgba(57, 57, 57, .8);
    border-radius: 0 20px 0 20px;
    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(15px);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    opacity: 0;
    pointer-events: none;
    transform: translateX(20px);
    transition: opacity .4s ease, transform .4s ease;
}
.areas_num,
.areas_num * {
    line-height: 1;
}
.areas_num {
    font-size: 100px;
    color: var(--white);
    display: flex;
    justify-content: end;
    align-items: start;
    position: absolute;
    top: 36px;
    right: 36px;
}
.areas_num span {
    font-family: var(--font-eng);
    font-size: 180px;
    color: var(--white);
}
.num_list {
    height: 180px;
    overflow: hidden;
}
.list_inner {
    display: flex;
    flex-direction: column;
    text-align: center;
    transition: transform .4s ease;
} 

.areas_box_list {
    height: 100%;
    position: relative;
}
.areas_box {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: end;
    position: absolute;
    bottom: 0;
    opacity: 0;
    pointer-events: none;
    transform: translateY(20px);
}
.areas_box:first-child {
    position: sticky;
}
.areas_box.box_show {
    opacity: 1;
    pointer-events: all;
    transform: translateY(0);
    transition: transform .4s ease, opacity .4s ease;
}
.areas_title {
    font-size: var(--ft32);
    font-weight: var(--semi-bold);
    color: var(--white);
    margin-bottom: 24px;
}
.areas_text {
    font-size: var(--ft18);
    color: var(--white);
}



.sec_4 .sec_l .text {
    transition: color .4s ease;
}
.sec_4 .sec_l .sec_name::before {
    transition: background .4s ease;
}
.sec_4_pc.white .sec_l .text {
    color: var(--white);
}
.sec_4_pc.white .sec_l .sec_name::before {
    background-color: var(--white);
}
.sec_4_pc.white .areas_menu_list {
    pointer-events: all;
    opacity: 1;
}
.areas_text_list.show {
    opacity: 1;
    transform: translateX(0);
}


.sec_4_m {
    overflow: hidden;
    display: none;
}
.area_swiper {
    margin-top: 60px;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.m_area_box {
    width: 100%;
    height: auto;
    position: relative;
    border-radius: 0 20px 0 20px;
    overflow: hidden;
}
.m_area_box .m_area_bg {
    position: absolute;
    top: 0;
    left: 0;
}
.m_area_inner {
    width: 100%;
    height: 100%;
    padding: 40px;
    padding-top: 200px;
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    justify-content: end;
}
.m_area_inner * {
    opacity: 0;
    transform: translateX(-16px);
    transition: opacity .4s .2s ease, transform .4s .2s ease;
}
.m_area_inner .areas_num {
    transform: translateY(10px);
}
.m_area_box.swiper-slide-active .m_area_inner * {
    opacity: 1;
    transform: translate(0);
}

.sec_4_m .swiper_btn_box {
    width: fit-content;
    margin: 50px auto 60px;
}



/*------------------------ sec_5 ------------------------*/
.sec_5 {
    padding-top: 200px;
    background-color: var(--gray-700) !important;
    overflow: hidden;
}
.map_video {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
}
.map_video video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    opacity: .5;
    z-index: 1;
}
.video_bg {
    width: 100%;
    height: 100%; 
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000;
}
.sec_5 .sec_inner {
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.map_top {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: start;
    gap: 40px;
    position: relative;
    z-index: 1;
}


/*-- map_list --*/
.map_list {
    position: relative;
}
.map_box {
    width: 500px;
    background-color: rgba(57, 57, 57, .8);
    border-radius: 0 20px 0 20px;
    padding: 36px;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    top: 0;
    transform: translateX(20px);
}
.map_box:first-child {
    position: static;
}
.map_box.map_show {
    opacity: 1;
    pointer-events: all;
    transform: translateX(0);
    transition: opacity .4s ease, transform .4s ease;
}

.map_title {
    display: flex;
    align-items: center;
    gap: 10px;
    padding-bottom: 36px;
    margin-bottom: 36px;
    border-bottom: 1px solid var(--dark-line);
}
.country_img {
    width: 40px;
    height: 40px;
}
.country {
    font-size: var(--ft24);
    font-weight: var(--semi-bold);
    color: var(--white);
}
.map_info {
    display: flex;
    flex-direction: column;
    gap: 28px;
}
.map_info a {
    display: flex;
    align-items: center;
    gap: 30px;
}
.map_info p {
    font-size: var(--ft18);
    color: var(--white);
}
.map_info .info_name {
    font-weight: var(--semi-bold);
    width: 40px;
    flex-shrink: 0;
}

.map_more {
    display: none;
}

/*-- earth_box --*/
.earth_box {
    display: flex;
    justify-content: center;
    margin-top: -100px;
}
.earth_img {
    width: 100%;
    max-width: 1000px;
    aspect-ratio: 5 / 3;
    overflow: hidden;
    position: relative;
}
.earth_img > img {
    height: auto;
}
.map_pin_svg {
    display: none;
}

.map_pin {
    position: absolute;
    transform: translate(-50%, -50%);
}
.map_pin_inner {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 50px;
}
.pin {
    padding: 8px 16px;
    border-radius: 40px;
    background-color: var(--gray-600);
    display: flex;
    align-items: center;
    gap: 10px;
    transition: background .4s ease;
    cursor: pointer;
}
.pin img {
    width: 24px;
    height: 24px;
}
.pin_country {
    font-size: 18px;
    font-weight: var(--medium);
    color: var(--white);
    transition: color .4s ease;
}
.map_pin_inner > span {
    width: 15px;
    height: 15px;
    display: block;
    border-radius: 50%;
    margin: 0 auto;
    border: 2px solid var(--gray-600);
    position: relative;
    transition: border .4s ease;
}
.map_pin_inner > span::before {
    content: '';
    display: block;
    width: 2px;
    height: 50px;
    background-color: var(--gray-600);
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -100%);
    transition: background .4s ease;
}
.map_pin.under .map_pin_inner > span::before {
    transform: translate(-50%, 13px);
}

.map_pin.click .pin {
    background-color: var(--white);
}
.map_pin.click .pin_country {
    color: var(--gray-700);
}
.map_pin.click .map_pin_inner > span {
    border-color: var(--white);
}
.map_pin.click .map_pin_inner > span::before {
    background-color: var(--white);
}

circle.svg_line,
line.svg_line {
    stroke: #393939;
    stroke-width: 4;
    transition: all .3s ease;
}
rect.svg_line {
    fill: #393939;
    transition: all .3s ease;
}
.svg_text {
    fill: var(--white);
    transition: all .3s ease;
}
.pin_svg.show circle.svg_line,
.pin_svg.show line.svg_line {
    stroke: var(--white);
}
.pin_svg.show rect.svg_line {
    fill: var(--white);
}
.pin_svg.show .svg_text {
    fill: var(--gray-700);
}


/*------------------------ popup ------------------------*/


/*-- member_popup --*/
.member_popup .popup_box {
    width: 100%;
    max-width: 1000px;
    height: 74vh;
    display: flex;
    flex-direction: column;
}
.popup_m_inner {
    height: calc(100% - 50px);
    display: flex;
    position: relative;
}
.popup_l {
    width: 460px;
    background-color: var(--gray-100);
    flex-shrink: 0;
    overflow: hidden;
}
.popup_img {
    width: 100%;
    height: 100%;
}
.popup_r {
    padding: 60px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.popup_part {
    font-size: var(--ft18);
    font-weight: var(--medium);
    color: var(--gray-600);
    margin-bottom: 20px;
}
.popup_name {
    font-size: var(--ft32);
    font-weight: var(--semi-bold);
    margin-bottom: 20px;
}
.popup_type {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
}
.popup_type li {
    padding: 6px 20px;
    border-radius: 20px;
    background-color: var(--gray-200);
    font-size: var(--ft14);
    font-weight: var(--medium);
    color: var(--gray-600);
}
.popup_lag {
    margin-top: 40px;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    gap: 24px;
}
.popup_lag p {
    color: var(--gray-600);
}
.popup_lag p.bold {
    font-weight: var(--semi-bold);
    color: var(--gray-700);
}
.history_box {
    width: 420px;
    height: 100%;
    border-radius: 10px;
    border: 1px solid var(--dark-line);
    padding: 28px;
    overflow-y: scroll;
}
.history_box p {
    color: var(--gray-600);
    line-height: 1.4;
}
.history_box p.bold {
    font-weight: var(--semi-bold);
    color: var(--gray-700);
    margin: 20px 0 10px;
}
.history_box p.bold:first-child {
    margin-top: 0;
}


/*-- review_popup --*/
.review_p_box {
    max-width: 500px;
    overflow: hidden;
}
.review_p_box .popup_box_inner {
    flex-direction: column;
}
.review_swiper {
    width: 100%;
}
.review_slide {
    width: 100%;
    height: auto;
    padding: 60px 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: opacity .4s ease;
}
.review_slide.swiper-slide-active {
    opacity: 1;
    transition: opacity .4s .2s ease;
}
.review_img {
    width: 64px;
    height: 64px;
    margin-bottom: 30px;
}
.review_p_title {
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
    text-align: center;
    margin-bottom: 16px;
}
.review_p_text {
    font-size: var(--ft18);
    color: var(--gray-600);
    text-align: center;
}

/*-- map_popup --*/
.map_popup {
    align-items: end;
    padding: 0;
    display: none;
}
.map_p_box {
    width: 100%;
    background-color: var(--white);
    border-radius: 20px 20px 0 0;
    position: relative;
    z-index: 1;
    opacity: 0;
    transform: translateY(20px);
    transition: opacity .6s ease, transform .6s ease;
}
.map_popup.on .map_p_box {
    opacity: 1;
    transform: translateY(0);
}
.map_p_inner {
    padding: 60px 30px;
    display: none;
}
.map_p_inner.show {
    display: block;
}
.map_p_title {
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid var(--dark-line);
}
.map_p_info {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.map_p_info a {
    display: flex;
    align-items: start;
    gap: 16px;
}
.map_p_info p.info_name {
    width: 40px;
    font-weight: var(--semi-bold);
    flex-shrink: 0;
}
.map_p_info p {
    font-size: var(--ft18);
}


/*------------------------ sec_6 ------------------------*/
.sec_6 {
    margin-top: var(--sec-gap);
    overflow: hidden;
}

.news_swiper {
    margin-top: 80px;
    overflow: hidden;
}
.news_box {
    width: 100%;
    height: auto;
    max-width: calc((100% - 60px) / 3);
    border-radius: 0 20px 0 20px;
    overflow: hidden;
    border: 1px solid rgba(255,  255, 255, 0);
    transition: all .4s ease;
}
.news_box a {
    display: flex;
    flex-direction: column;
}
.news_text_box {
    width: 100%;
    height: 100%;
    padding: 50px 32px 40px;
    background-color: var(--gray-100);
}
.news_title {
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
    margin-bottom: 24px;
}
.news_date {
    font-size: var(--ft16);
    font-weight: var(--medium);
    color: var(--gray-400);
}
.news_img {
    width: 100%;
    aspect-ratio: 16 / 9;
    position: relative;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
}
.news_img > img {
    transition: transform .4s ease;
}
.img_more {
    position: absolute;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, .6);
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transform: rotate(45deg);
    transition: opacity .4s ease, transform .4s ease;
}
.img_more img {
    width: 32px;
    height: 32px;
}

.news_box:hover {
    border-color: var(--primary);
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.10);
}
.news_box:hover .news_img > img {
    transform: scale(1.1);
}
.news_box:hover .img_more {
    opacity: 1;
    transform: rotate(0);
}

.news_wrap {
    position: relative;
}
.news_swiper_btn {
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
    z-index: 1;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.news_swiper_btn > div {
    width: 50px;
    height: 50px;
    cursor: pointer;
    pointer-events: all;
    background-color: var(--white);
    border-radius: 50%;
    filter: drop-shadow(0 4px 20px rgba(0, 0, 0, 0.08));
    display: flex;
    justify-content: center;
    align-items: center;
}
.news_swiper_btn > div:first-child {
    transform: translate(calc(-100% - 30px));
}
.news_swiper_btn > div:first-child img {
    transform: rotate(180deg);
}
.news_swiper_btn > div:last-child {
    transform: translate(calc(100% + 30px));
}
.news_swiper_btn > div img {
    width: 32px;
    height: 32px;
}

.list {
    width: 100%;
    max-width: 240px;
    height: 60px;
    background-color: var(--gray-600);
    border-radius: 20px;
    margin: 80px auto 0;
    transition: background .4s ease;
}
.list:hover {
    background-color: var(--primary);
}
.list a {
    padding-left: 24px;
    padding-right: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.list p {
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
    color: var(--white);
}
.list img {
    width: 20px;
    height: 20px;
}

.null_box {
    width: 100%;
    padding: 30px 0;
}
.null_box p {
    font-size: var(--ft18);
    color: var(--gray-400);
    text-align: center;
}

@media all and (max-width: 1800px) {
    /*-- sec_1 --*/
    .main_inner .container {
        padding-top: 200px;
        padding-left: 140px;
    }

    /*-- sec_2 --*/
    .member_list {
        padding-left: 100px;
    }

    /*-- sec_4 --*/
    .sec_4 .sec_4_pc .sec_title_box {
        padding: 100px 140px 0;
    }
    .areas_text_list {
        width: 540px;
    }
    .num_list {
        height: 140px;
    }
    .areas_num span {
        font-size: 140px;
    }
}

@media all and (max-width: 1600px) {
    /*-- 공통 --*/
    .sec_title {
        font-size: var(--ft40);
        margin-bottom: 40px;
    }

    /*-- sec_2 --*/
    .member_box {
        width: 380px;
    }

    /*-- sec_3 --*/
    .center_box {
        height: 700px;
    }
    .center_name {
        font-size: 120px;
    }
    .center_name.box_name {
        left: 60px;
    }
    .center_title {
        margin-left: 60px;
        font-size: var(--ft32);
    }
    .center_box.none {
        width: 140px;
    }
    .center_name.none_name {
        font-size: 60px;
        top: 60px;
    }

    /*-- sec_4 --*/
    .areas_text_list {
        width: 500px;
        right: 140px;
        padding: 46px;
    }
    .num_list {
        height: 120px;
    }
    .areas_num span {
        font-size: 120px;
    }
    .areas_title {
        font-size: var(--ft28);
        margin-bottom: 16px;
    }

    /*-- sec_5 --*/
    .sec_5 {
        padding-top: 160px;
    }
    .map_title {
        padding-bottom: 24px;
        margin-bottom: 24px;
    }
    .country_img {
        width: 28px;
        height: 28px;
    }
    .country {
        font-size: var(--ft20);
    }
    .earth_img {
        max-width: 900px;
    }
    .map_pin {
        transform: translate(-50%, -54%);
    }

    /*-- member_popup --*/
    .popup_part {
        margin-bottom: 16px;
    }
    .popup_name {
        font-size: var(--ft28);
        margin-bottom: 16px;
    }
    .popup_lag {
        margin-top: 30px;
        gap: 16px;
    }
    .popup_r {
        padding: 40px;
    }
}

@media all and (max-width: 1400px) {
    /*-- 공통 --*/
    .sec_title {
        font-size: var(--ft36);
        margin-bottom: 30px;
    }
    .menu_list  {
        margin-top: 40px;
    }
    .menu_list li {
        font-size: var(--ft16);
        padding: 10px 20px;
    }

    /*-- sec_2 --*/
    .member_wrap {
        margin-top: 60px;
    }
    .member_list {
        padding-left: 40px;
    }
    .member_l {
        width: 350px;
    }
    .member_name {
        font-size: var(--ft36);
        margin-bottom: 24px;
    }
    .member_l .sec_text {
        padding-right: 30px;
    }
    .member_swiper {
        width: calc(100vw - 350px - 40px);
    }
    .member_box {
        width: 320px;
    }
    .member_inner {
        padding: 60px 30px 40px;
    }
    .part {
        margin-bottom: 8px;
    }
    .name {
        font-size: var(--ft28);
    }
    .swiper_btn_box {
        gap: 16px;
    }
    .swiper_btn {
        width: 40px;
        height: 40px;
    }
    .swiper_btn img {
        width: 24px;
        height: 24px;
    }
    .swiper_num, 
    .swiper_num * {
        font-size: var(--ft22);
    }
    .text_loop span {
        font-size: 180px;
    }

    /*-- sec_3 --*/
    .center_list {
        margin-top: 60px;
    }
    .center_box {
        height: 650px;
    }
    .center_inner {
        padding-bottom: 40px;
    }
    .center_name {
        font-size: 100px;
    }
    .review_box {
        width: 280px;
        padding: 28px 24px 50px;
    }
    .cursor {
        width: 100px;
        height: 100px;
    }
    .cursor p {
        font-size: var(--ft22);
    }

    /*-- sec_4 --*/
    .sec_4 .sec_l {
        max-width: 550px;
    }
    .areas_text_list {
        width: 440px;
        height: calc(100% - 140px - 60px);
        margin-top: 140px;
        right: 120px;
    }
    .sec_4 .sec_l .sec_title {
        margin-bottom: 30px;
    }
    .areas_menu_list {
        bottom: -80px;
    }
    .num_list {
        height: 100px;
    }
    .areas_num span {
        font-size: 100px;
    }
    .areas_title {
        font-size: var(--ft24);
    }

    /*-- sec_6 --*/
    .news_text_box {
        padding: 32px 24px;
    }
    .news_title {
        margin-bottom: 20px;
        font-size: var(--ft18);
    }

    .news_swiper_btn > div:first-child {
        transform: translateX(-50%);
    }
    .news_swiper_btn > div:last-child {
        transform: translateX(50%);
    }
    .news_swiper_btn > div {
        width: 32px;
        height: 32px;
    }
    .news_swiper_btn > div img {
        width: 20px;
        height: 20px;
    }
}

@media all and (max-width: 1200px) {
    /*-- 공통 --*/
    .sec_name {
        font-size: var(--ft24);
        margin-bottom: 16px;
    }
    .sec_name::before {
        width: 10px;
        height: 10px;
    }
    .sec_title {
        font-size: var(--ft36);
        margin-bottom: 24px;
    }

    /*-- sec_1 --*/
    .main_inner .container {
        padding-top: 160px;
        padding-left: 70px;
    }

    /*-- sec_2 --*/
    .member_name {
        font-size: var(--ft28);
        margin-bottom: 16px;
    }

    /*-- sec_3 --*/
    .center_box {
        height: 550px;
    }
    .center_inner {
        gap: 30px;
    }

    /*-- sec_4 --*/
    .sec_4_pc {
        display: none;
    }
    .sec_4_m {
        display: block;
    }

    /*-- sec_5 --*/
    .map_box {
        width: 400px;
    }
    .earth_box {
        margin-top: -40px;
    }
    .earth_img {
        max-width: 700px;
    }
    .pin img {
        width: 20px;
        height: 20px;
    }
    .pin_country {
        font-size: 16px;
    }
    .map_pin {
        transform: translate(-50%, -55%);
    }
    .map_pin_inner {
        gap: 30px;
    }
    .map_pin .map_pin_inner > span::before {
        height: 30px;
    }

    /*-- popup --*/
    .member_popup .popup_box {
        max-width: 580px;
    }
    .member_popup .popup_box_inner {
        flex-direction: column;
        overflow-y: scroll;
    }
    .popup_l {
        width: 100%;
        height: 40vh;
    }
    .popup_img {
        display: flex;
        justify-content: center;
    }
    .popup_img img {
        width: auto;
    }
    .popup_r {
        padding: 30px;
    }
    .popup_part {
        font-size: var(--ft16);
        margin-bottom: 8px;
    }
    .popup_name {
        font-size: var(--ft24);
        margin-bottom: 14px;
    }
    .popup_lag {
        margin-top: 30px;
    }
    .history_box {
        width: 100%;
        padding: 20px 24px;
    }
}

@media all and (max-width: 1024px) {
    /*-- 공통 --*/
    .menu_list {
        margin-top: 30px;
        gap: 10px;
    }
    .menu_list li {
        font-size: var(--ft16);
        padding: 8px 24px;
    }

    /*-- sec_1 --*/
    .main_inner .container {
        padding-left: 50px;
    }
    .scroll {
        bottom: 80px;
    }

    /*-- sec_2 --*/
    .sec_2 .sec_title_box {
        align-items: start;
        padding: 0 20px;
    }
    .sec_2 .sec_title_box * {
        text-align: start;
    }
    .sec_2 .sec_title_box .menu_list li {
        text-align: center;
    }
    .member_l {
        flex-direction: row;
        align-items: end;
    }
    .member_name {
        font-size: var(--ft24);
        white-space: normal;
    }
    .swiper_btn_box {
        justify-content: center;
        margin-top: 16px;
    }
    .swiper_num, 
    .swiper_num * {
        font-size: var(--ft18);
    }
    .swiper_num {
        width: 64px;
    }
    .member_list {
        width: 100%;
        padding: 0 20px;
        flex-direction: column;
    }
    .member_l {
        width: 100%;
        padding: 0;
    }
    .member_swiper {
        width: 100vw;
    }
    .member_box:hover {
        transform: translateY(0);
    }
    .member_inner {
        padding: 50px 30px 30px;
        opacity: 1;
        transform: translateY(0);
    }
    .part {
        font-size: var(--ft16);
        margin-bottom: 6px;
    }
    .name {
        font-size: var(--ft28);
    }

    /*-- sec_3 --*/
    .cursor {
        display: none;
    }
    .sec_3 .sec_title_box {
        width: 100%;
        padding-left: 0;
    }
    .center_list {
        flex-direction: column;
    }
    .center_box {
        height: auto;
    }
    .center_box,
    .center_box.none {
        width: 100%;
    }
    .center_box .center_inner > * {
        opacity: 1 !important;
        pointer-events: all !important;
    }
    .center_name.show_name,
    .center_name.none_name {
        display: none;
    }
    .center_name.none_name {
        opacity: .8 !important;
    }
    .center_name.box_name {
        position: static;
        opacity: .8 !important;
        font-size: 60px;
        margin: 30px 40px 0;
        margin-left: 40px;
    }
    .center_title {
        margin: 0 40px;
        font-size: var(--ft24);
    }

    /*-- sec_5 --*/
    .sec_5 {
        padding-top: 100px;
    }
    .map_top {
        flex-direction: column;
        align-items: center;
        gap: 0;
    }
    .sec_5 .sec_title_box * {
        text-align: center;
    }
    .sec_5 .sec_title_box .sec_name {
        justify-content: center;
    }
    .map_list {
        display: none;
    }
    .map_info {
        display: none;
    }
    .earth_box {
        margin-top: 40px;
    }
    .map_list {
        width: 100%;
        margin-top: 36px;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 12px;
    }
    .map_box {
        width: 100%;
        max-width: 360px;
        padding: 14px;
        border-radius: 30px;
        opacity: 1;
        display: flex;
        justify-content: space-between;
        align-items: center;
        transform: translateX(0);
        pointer-events: all;
        position: relative;
        cursor: pointer;
    }
    .map_title {
        padding-bottom: 0;
        margin-bottom: 0;
        border: none;
    }
    .map_more {
        display: flex;
        align-items: center;
        gap: 6px;
    }
    .map_more p {
        font-size: var(--ft14);
        font-weight: var(--medium);
        color: var(--white);
    }
    .map_more .more_cir {
        background-color: var(--gray-600);
    }
    .country {
        font-size: var(--ft16);
    }
    .country_img {
        width: 18px;
        height: 18px;
    }
    .pin_list {
        display: none;
    }
    .map_pin_svg {
        display: block;
        position: absolute;
        top: 0;
        width: 100%;
    }

    /*-- sec_6 --*/
    .news_box {
        max-width: 100%;
    }
}

@media all and (max-width: 768px) {
    /*-- 공통 --*/
    .sec_name {
        font-size: var(--ft20);
    }
    .sec_title {
        font-size: var(--ft28);
        margin-bottom: 20px;
    }
    .sec_text {
        font-size: var(--ft16);
    }

    /*-- sec_1 --*/
    .main_inner .container {
        padding-top: 140px;
        padding-left: 20px;
    }
    
    /*-- sec_2 --*/
    .member_inner {
        padding: 40px 24px 24px;
    }
    .name {
        font-size: var(--ft22);
    }
    .text_loop span {
        font-size: 120px;
    }

    /*-- sec_3 --*/
    .center_list {
        margin-top: 40px;
    }
    .center_inner {
        gap: 0;
    }
    .center_name.box_name {
        margin: 30px 24px 10px;
        font-size: 40px;
    }
    .center_title {
        margin: 0 24px 36px;
        font-size: var(--ft16);
    }
    .review_box {
        width: 220px;
        padding: 20px 16px 50px;
        border-radius: 14px;
    }
    .review_name {
        font-size: var(--ft16);
    }
    .review_text {
        font-size: var(--ft14);
    }

    /*-- sec_4 --*/
    .area_swiper {
        margin-top: 40px;
    }
    .m_area_inner {
        padding: 160px 24px 24px;
    }
    .areas_num {
        top: 24px;
        right: 24px;
        font-size: var(--ft70);
    }
    .areas_title {
        font-size: var(--ft24);
        margin-bottom: 16px;
    }
    .areas_text {
        font-size: var(--ft16);
    }
    .sec_4_m .swiper_btn_box {
        margin-top: 30px;
    }

    /*-- sec_5 --*/
    .earth_img {
        max-width: 100%;
    }
    .map_video {
        border-radius: 0 !important;
    }
    
    
    /*-- map_popup --*/
    .map_popup {
        display: flex;
    }
}

@media all and (max-width: 600px) {
    .page {
        overflow: hidden;
    }

    /*-- menu_list --*/
    .menu_list  {
        gap: 6px;
        align-items: normal;
    }
    .menu_list li {
        font-size: var(--ft14);
        padding: 8px 16px;
    }

    /*-- sec_2 --*/
    .member_wrap {
        margin-top: 40px;
    }
    .member_l {
        flex-direction: column;
        align-items: start;
        padding-right: 0;
    }
    .member_name {
        font-size: var(--ft20);
        margin-bottom: 12px;
    }
    .member_inner {
        padding: 30px 18px 18px;
    }
    .part {
        font-size: var(--ft14);
    }
    .name {
        font-size: var(--ft20);
    }

    /*-- sec_4 --*/
    .areas_num {
        font-size: var(--ft50);
    }

    /*-- popup --*/
    .popup_r {
        padding: 30px 20px;
    }
    .history_box {
        padding: 0;
        padding-top: 20px;
        border-radius: 0;
        border: none;
        border-top: 1px solid var(--dark-line);
    }

    .review_slide {
        padding: 40px 30px;
    }
    .review_img {
        width: 50px;
        height: 50px;
    }
    .review_p_title {
        font-size: var(--ft18);
        margin-bottom: 12px;
    }
    .review_p_text {
        font-size: var(--ft16);
    }

    /*-- map_popup --*/
    .map_p_inner {
        padding: 50px 24px;
    }
    .map_p_title {
        font-size: var(--ft18);
        padding-bottom: 20px;
        margin-bottom: 20px;
    }
    .map_p_info p {
        font-size: var(--ft16);
    }

    /*-- sec_6 --*/
    .news_swiper {
        margin-top: 40px;
    }
    .news_text_box {
        padding: 24px 20px;
    }
    .news_title {
        margin-bottom: 16px;
        font-size: var(--ft16);
    }
    .news_date {
        font-size: var(--ft14);
    }

    .list {
        height: 50px;
    }
    .list p {
        font-size: var(--ft16);
    }
}

@media all and (max-width: 400px) {
    .menu_list {
        width: 100%;
    }
    .menu_list li {
        width: 100%;
        border-radius: 10px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}